if [ "$TWO_TASK" = "AB39D" ]; then
echo "AB39D"
fi

if [ "$TWO_TASK" = "AB39PR" ]; then
echo "AB39PR"
fi

if [ "$TWO_TASK" = "AB39P" ]; then
echo "AB39P"
fi

date

echo "\nEmpieza ab39a_borrado_planes_X.sh" `date`

. /aplic/n38/cade/n38bd 35044 01 STRING

STAT=$?
if [ $STAT != 0 ]; then
    echo "ERROR N38BD"
    exit 1
else
   BD=`echo $STRING |cut -d '#' -f1`
   USU=`echo $STRING |cut -d '#' -f2`
   PASS=`echo $STRING |cut -d '#' -f3`
fi

if [ "$TWO_TASK" = "AB39P" ]; then
	echo $TWO_TASK
	echo "ab39a antes de ab39a_borrado_planes_X.sql"
	sqlplus $USU/$PASS @/aplic/ab39a/scripts/ab39a_borrado_planes_X.sql
	echo "ab39a despues de ab39a_borrado_planes_X.sql"
else
	echo $TWO_TASK
	echo "ab39a sin ejecución"
fi

echo "Fin crear"

exit 0
